Уязвимость BDU:2019-01947

Дата: 10.04.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-01947.

Наименование уязвимости: Уязвимость компонента wpa_supplicant протокола EAP-PWD сертификации устройств беспроводной связи WPA, связанная с неправильной аутентификацией, позволяющая нарушителю оказать воздействие на целостность и конфиденциальность данных, а также вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость компонента wpa_supplicant протокола EAP-PWD сертификации устройств беспроводной связи WPA связана с завершением аутентификации EAP-PWD без получения пароля. Эксплуатация уязвимости позволяет нарушителю, действующему удаленно, оказать воздействие на целостность и конфиденциальность данных, а также вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Прикладное ПО информационных систем Jouni Malinen WPA Supplicant до 2.4 включительно | Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система FreeBSD Project FreeBSD . | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Fedora Project Fedora 28 | Операционная система Canonical Ltd. Ubuntu 18.10 | Операционная система ООО «РусБИТех-Астра» Astra Linux 1.6 «Смоленск» | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Fedora Project Fedora 29 | Сетевое программное средство Jouni Malinen hostapd до 2.4 включительно | Прикладное ПО информационных систем Jouni Malinen WPA Supplicant от 2.5 до 2.7 включительно | Сетевое программное средство Jouni Malinen hostapd от 2.5 до 2.7 включительно | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Операционная система Fedora Project Fedora 30 | Операционная система Debian GNU/Linux 10.0 |

Наименование ОС и тип аппаратной платформы: Ubuntu 1404 LTS | WPA Supplicant до 24 включительно | Ubuntu 1604 LTS | FreeBSD | Ubuntu 1804 LTS | Fedora 28 | Ubuntu 1810 | Astra Linux 16 «Смоленск» | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Fedora 29 | hostapd до 24 включительно | WPA Supplicant от 25 до 27 включительно | hostapd от 25 до 27 включительно | OpenSUSE Leap 151 | Fedora 30 | Debian GNU/Linux 100 |
Дата выявления: 10.04.2019.
CVSS 2.0: AV:N/AC:M/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,1)

Возможные меры по устранению:
Использование рекомендаций:
Для Ubuntu:
https://usn.ubuntu.com/3944-1/

Для SUSE:
http://lists.opensuse.org/opensuse-security-announce/2020-02/msg00021.html

Для wpa_supplicant:
https://packetstormsecurity.com/files/152914/FreeBSD-Security-Advisory-FreeBSD-SA-19-03.wpa.html

Для Fedora:
https://lists.fedoraproject.org/archives/list/[email protected]/message/56OBBOJJSKRTDGEXZOVFSTP4HDSDBLAE/
https://lists.fedoraproject.org/archives/list/[email protected]/message/SVMJOFEYBGXZLFF5IOLW67SSOPKFEJP3/
https://lists.fedoraproject.org/archives/list/[email protected]/message/TDOZGR3T7FVO5JSZWK2QPR7AOFIEJTIZ/

Для Debian:
https://security-tracker.debian.org/tracker/CVE-2019-9497

Для Astra Linux:
https://wiki.astralinux.ru/pages/viewpage.action?pageId=57444186

Для FreeBSD:
https://seclists.org/bugtraq/2019/May/40
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-9497.
Прочая информация:
Тип ошибки CWE: CWE-287
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://usn.ubuntu.com/3944-1/
http://lists.opensuse.org/opensuse-security-announce/2020-02/msg00021.html
https://packetstormsecurity.com/files/152914/FreeBSD-Security-Advisory-FreeBSD-SA-19-03.wpa.html
https://lists.fedoraproject.org/archives/list/[email protected]/message/56OBBOJJSKRTDGEXZOVFSTP4HDSDBLAE/
https://lists.fedoraproject.org/archives/list/[email protected]/message/SVMJOFEYBGXZLFF5IOLW67SSOPKFEJP3/
https://lists.fedoraproject.org/archives/list/[email protected]/message/TDOZGR3T7FVO5JSZWK2QPR7AOFIEJTIZ/
https://w1.fi/security/2019-4/
https://security-tracker.debian.org/tracker/CVE-2019-9497
https://nvd.nist.gov/vuln/detail/CVE-2019-9497
https://wiki.astralinux.ru/pages/viewpage.action?pageId=57444186
https://seclists.org/bugtraq/2019/May/40

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *